<!DOCTYPE html>
<html>
<head>
<meta charset=”UTF-8>
<title>ログイン画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
   <div class="card mx-auto" style="width: 60rem;">
			<div class="card-body">

				<div class="text-center">
					<h1 class="col-5 card-title mx-auto">ログイン画面</h1>
				</div>

				<div class="row">
					<label for="inputLoginId3" class="col-sm-5 col-form-label">ログインID</label>
					<div class="col-sm-5">
						<input type="password" class="form-control" id="inputLoginId3"
							name="loginId">
					</div>

				</div>


				<div class="row">
					<label for="inputPassword3" class="col-sm-5 col-form-label">パスワード</label>
					<div class="col-sm-5">
						<input type="password" class="form-control" id="inputPassword3"
							name="password">
					</div>
				</div>

				<input type="submit" value="ログイン">

			</div>
        </div>
</body>
</html>
